ShaderGen File Reference
`#include <osgUtil/Export>`
`#include <osg/NodeVisitor>`
`#include <osg/State>`

Go to the source code of this file.

## Classes

class | osgUtil::ShaderGenVisitor

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_SHADER_STATE_ 1
| Shader generator framework.

## Macro Definition Documentation

## OSGUTIL_SHADER_STATE_

#define OSGUTIL_SHADER_STATE_ 1

Shader generator framework.

Author
  Maciej Krol